Subject: Re: linux panic on 4.0.0-rc4

From: Peter Hurley <[email-masked]>
Date: Mon, 16 Mar 2015 23:18:29 -0400

On 03/16/2015 11:12 PM, Pranith Kumar wrote:
> On Mon, Mar 16, 2015 at 10:58 PM, Peter Hurley <[email-masked]> wrote:
>>>> What is your init?
>>>
>>> I am using systemd from debian unstable.
>>
>> Do you have a stdout-path property defined in your dts to a serial
>> console you're not actually using?
>>
> 
> I am using tty0 as my console. From the config which I posted, it has:
> 
> CONFIG_CMDLINE="console=ttyS0,9600 console=tty0"
> 
> I am not using any device tree file.

Ok; there was some reported breakage on PowerMac wrt to 'stdout-path'
changes I made, so I thought I'd check if that might have affected
your setup as well.

Regards,
Peter Hurley